Bug 533720 - Error message on startup
Error message on startup
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
: 536778 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2009-11-08 14:00 EST by Adam Huffman
Modified: 2010-12-03 22:26 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-12-03 22:26:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Screengrab of error window (16.72 KB, image/png)
2009-11-08 14:50 EST, Adam Huffman
no flags Details

  None (edit)
Description Adam Huffman 2009-11-08 14:00:42 EST
Description of problem:
Immediately after login an error window appears, related to Bluetooth.  The window is shown in the attachment.  This is on a laptop upgraded from F11 to Rawhide (now F12).

Not clear to me whether it's a bug in gnome-bluetooth or blueman or some other Bluetooth-related package.

Version-Release number of selected component (if applicable):

How reproducible:
Every time

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Adam Huffman 2009-11-08 14:50:39 EST
Created attachment 368064 [details]
Screengrab of error window
Comment 2 Bastien Nocera 2009-11-08 15:49:29 EST
That's definitely not from gnome-bluetooth (which doesn't hold any network settings, and doesn't use those random names for D-Bus services).
Comment 3 Adam Huffman 2009-11-08 16:09:23 EST
Version is blueman-1.10-4.fc12.x86_64
Comment 4 Juan Manuel Rodriguez 2009-11-08 21:14:26 EST
Blueman 1.21 should be available in the updates-testing(?) repository of Fedora 12. Could you check with that?

Comment 5 Adam Huffman 2009-11-10 19:45:12 EST
That seems to have fixed it for me - thanks.
Comment 6 Adam Huffman 2009-11-10 19:54:44 EST
Actually - while the error message no longer appears, the blueman icon has disappeared from the notification area, so it may not be working properly.
Comment 7 Bradley 2009-11-11 05:56:23 EST
*** Bug 536778 has been marked as a duplicate of this bug. ***
Comment 8 Bradley 2009-11-11 06:39:19 EST
That update core dumps on startup - backtrace from abrt in bug 536786

Also, networking (to a non-jailbroken iPhone) doesn't work, which from the error message sounds related.
Comment 9 Bug Zapper 2010-11-04 02:40:32 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 10 Bug Zapper 2010-12-03 22:26:54 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.